# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.finance
Class FinanceNamespace

    java.lang.Object
      com.google.gdata.data.finance.FinanceNamespace

    public class FinanceNamespace

extends java.lang.Object

Namespace definitions related to Google Finance Portfolio Data API.

Field Summary
`static java.lang.String` `GF` Google Finance (GF) namespace
`static java.lang.String` `GF_ALIAS` Google Finance (GF) namespace alias
`static com.google.gdata.util.common.xml.XmlNamespace` `GF_NS` XML writer namespace for Google Finance (GF)
`static java.lang.String` `GF_PREFIX` Google Finance (GF) namespace prefix

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GF

    public static final java.lang.String GF

  Google Finance (GF) namespace

  See Also:
    Constant Field Values

### GF_PREFIX

    public static final java.lang.String GF_PREFIX

  Google Finance (GF) namespace prefix

  See Also:
    Constant Field Values

### GF_ALIAS

    public static final java.lang.String GF_ALIAS

  Google Finance (GF) namespace alias

  See Also:
    Constant Field Values

### GF_NS

    public static final com.google.gdata.util.common.xml.XmlNamespace GF_NS

  XML writer namespace for Google Finance (GF)